body{font:12px Arial, Helvetica, sans-serif;background:#fff;text-align:center;color:#000;margin:0;padding:0}
.twoColElsLtHdr #container{background:#fff;text-align:left;background-image:url(../images/sidebarbg.jpg);background-repeat:repeat-y;width:980px;margin:0 auto}
.twoColElsLtHdr #indexcontainer{background:#fff;text-align:left;width:980px;margin:0 auto}
.twoColElsLtHdr #header{background:#fff;padding:0}
.twoColElsLtHdr #indexheader{background:#fff;height:120px;padding:0}
.twoColElsLtHdr #indexcontent{color:#CCC;background:#356aa0}
.twoColElsLtHdr #indexmenu{color:#000;font-size:13px;font-weight:700;background:#fff}
.twoColElsLtHdr #indexmenu a:link,.twoColElsLtHdr #indexmenu a:visited{color:#000;font-size:13px;font-weight:700;display:block;width:90px;height:30px;text-decoration:none;text-align:center;background:#fff}
.twoColElsLtHdr #header h1{margin:0;padding:0}
.twoColElsLtHdr #sidebar1{float:left;width:335px;font-size:12px;color:#fff;min-height:360px;background:#356aa0 url(../images/column-bg.jpg) no-repeat}
.twoColElsLtHdr #sidebarheading{margin-left:100px;font-size:14px;font-weight:700;padding:10px 0 0}
.twoColElsLtHdr #sidebar1 p{margin-left:120px;padding:10px 10px 0}
.twoColElsLtHdr #mainContent{font-size:12px;padding-bottom:10px;line-height:18px;text-align:justify;margin:0 1.5em 0 30em}
.twoColElsLtHdr #footer{color:#fff;font-size:11px;height:40px;background:#356aa0;padding:0 5px 5px 10px}
.twoColElsLtHdr #indexfooter{color:#fff;font-size:11px;height:40px;background:#356aa0;padding:20px}
.twoColElsLtHdr #footer p{margin:0;padding:10px 0}
.fltrt{float:right;margin-left:8px}
.fltlft{float:left;margin-right:8px}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0}
.twoColElsLtHdr #topheader,.twoColElsLtHdr #planttopheader{font-size:14px;font-weight:700;height:34px;color:#fff;line-height:36px;background:#356aa0}
.twoColElsLtHdr #indexfooter a:link,.twoColElsLtHdr #indexfooter a:visited,.twoColElsLtHdr #footer a:link,.twoColElsLtHdr #footer a:visited{text-decoration:none;color:#fff}